﻿#portfolios li{list-style:none;float:left;border:0px solid #ccc;margin:5px;padding:5px;height:150px;}
#portfolios li img {width:100px;height:100px;}
#portfolios li span {width:100px;display:block;}
.portfolioPlaceHolder {border:1px solid #A6D934;margin:5px;padding:5px;height:150px;width:100px;background-color:#DFF1B6;}

a:link, a:visited {
    color: #2C511A;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    text-decoration: underline;
}

a:hover, a:visited:hover {
    color: #2C511A;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    text-decoration: underline;
}

h1 {
    color: #A3D633;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 24px;
}

h2 {
    color: #2C511A;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 18px;
}

h3 {
    color: #2C511A;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 16px;
}

h4 {
    color: #2C511A;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    text-align:left;
    font-size: 14px;
}

#Login_Table h1 {
    color: #FFFF00;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 32px;
    text-align: center;
    font-variant: small-caps;
}

#Page_Title {
    color: #000000;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 32px;
    margin-top: 0px;
    text-align: center;
    font-variant: small-caps;
}

.MenuUser {
    color: #2C511A;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    font-style:italic;
    text-decoration: none;
    margin-left: 5px;
    margin-top: 10px;
    line-height: 18px;
}

#Menu a:link, #Menu a:visited {
    color: #2C511A;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    margin-left: 5px;
    margin-top: 10px;
    line-height: 18px;
}

#Menu a:hover, #Menu a:visited:hover {
    color: #2C511A;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 12px;
    text-decoration: underline;
    margin-left: 5px;
    margin-top: 10px;
    line-height: 18px;
}

p {
    color: #000000;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
}

div {
    color: #000000;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    
}

td {
    color: #000000;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
}

.error {
    color: #0000ff;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
}

#Menu, #Content {
    color: #000000;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    margin-left: 15px;
}

.imagenoborder {
	border: solid 0px #000000;
}

.TableHeader {	
	background-image: url(images/table_bkg.jpg);
	background-repeat: repeat-x;
	background-color: #A4D734;
	color:#333333;
	font-size: 10px;
	padding-left:10px;
	padding-right:10px;
}

.TabSelected 
{
	height:26px; 
	width: 115px; 
	background-image: url(images/tab_selected.jpg); 
	background-repeat:no-repeat; 
	text-align:center;
	
}

.TabUnselected 
{
	height:26px; 
	width: 115px; 
	background-image: url(images/tab_unselected.jpg); 
	background-repeat:no-repeat; 
	text-align:center;
}

.TabPanel
{
border: solid 1px #DEAA18; 
background-color:#FFDAB0;	
}

.popupControl {
    background-color:#AAD4FF;
    position:absolute;
    visibility:hidden;
    border-style:solid;
    border-color: Black;
    border-width: 2px;
}

.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
    z-index:10;
}

.modalPopup {
    background-color:#FFFFFF;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    padding:3px;
    width:550px;
}

div.timeout {
	position:absolute; width:200px;
	border-style:solid; border-width:1px;
	border-color:#2D2F2C #2D2F2C #2D2F2C #2D2F2C;
	background-color:#2D2F2C;
	background-image: url(../images/ag_images/bg_main.gif); background-repeat: repeat-x;
	padding:0px;
	visibility:hidden;
	bottom:auto; right:auto;
	height:auto;
	}
div.timeoutTitle {
	width:auto; padding:4px;
	background-color:#A4D53B;
	font-size:14px; font-weight:bold;
	font-family:Arial, sans-serif;
	color:#2D2F2C;
	}
	
.TimeOutCLock 
{
	background-color:#A4D53B;
	font-size:14px; font-weight:bold;
	font-family:Arial, sans-serif;
	color:#cccccc;
}
	
	.ScriptBox {
	line-height: 1.5;	
	}
.hideme{display:none;}
.showme{display:block;}

.wmd_panel
{
    margin-top: 5px;
	
	width: 50%;
	min-width: 500px;
}

.wmd_button_bar 
{
	width: 100%;
	background-color: Silver; 
}

.wmd_input 
{ 
	height: 300px;
	width: 100%;
	
	border: 1px solid DarkGray;
}

.wmd_preview 
{ 
    padding:4px;
    border:dotted 2px #C0C0C0;
	 
}

.wmd_button_row 
{
	position: relative; 
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding: 0px;  
	height: 20px;
}

.wmd_spacer
{
	width: 1px; 
	height: 20px; 
	margin-left: 14px;
	
	position: absolute;
	background-color: Silver;
	display: inline-block; 
	list-style: none;
}

.wmd_button {
    width: 20px;
    height: 20px;
    padding-left: 2px;
    padding-right: 3px;
    position: absolute;
    display: inline-block;
    list-style: none;
    cursor: pointer;
}

.wmd_button > span {
    background-image: url(../Components/wmd-buttons.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.wmd_spacer1
{
    left: 50px;
}
.wmd_spacer2
{
    left: 175px;
}
.wmd_spacer3
{
    left: 300px;
}




.wmd_prompt_background
{
	background-color: Black;
}

.wmd_prompt_dialog
{
	border: 1px solid #999999;
	background-color: #F5F5F5;
}

.wmd_prompt_dialog > div {
	font-size: 0.8em;
	font-family: arial, helvetica, sans-serif;
}


.wmd_prompt_dialog > form > input[type="text"] {
	border: 1px solid #999999;
	color: black;
}

.wmd_prompt_dialog > form > input[type="button"]{
	border: 1px solid #888888;
	font-family: trebuchet MS, helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}

.watermarked
{
    color:#999;
}

#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}

#popupHelp{
display:none;
position:absolute;
_position:absolute; /* hack for internet explorer 6*/
height:420px;
width:600px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2;
padding:12px;
font-size:13px;
}


#popupHelpClose
{
cursor:pointer;
text-decoration:none;
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}











/*Time Sheet Open Page Table ------------------------------------------- */
.timeSheetOpen { float:left; clear:both; width:100%; border:1px solid #333; border-radius:10px; margin-bottom:10px; box-shadow:1px 2px 5px #666; }
    .timeSheetOpen th { background-color: #fff; color: #333333; font-size: 10px; padding:5px 5px 3px; text-align: left; font-size: 16px; border: none; border-right: 1px solid #000; border-bottom: 1px solid #000; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6bba70+0,6bba70+100;Green+Flat+%234 */ background: #6bba70; /* Old browsers */ background: -moz-linear-gradient(top, #6bba70 0%, #6bba70 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #6bba70 0%,#6bba70 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #6bba70 0%,#6bba70 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bba70', endColorstr='#6bba70',GradientType=0 ); /* IE6-9 */ }
    .timeSheetOpen th:nth-of-type(1) { width:25px;}
    .timeSheetOpen th:nth-of-type(3) { width: 75px; }
    .timeSheetOpen th:nth-of-type(4) { width: 200px; }
    .timeSheetOpen th:nth-of-type(5) { width: 100px; }
    .timeSheetOpen th:nth-of-type(6) { width: 50px; }
    .timeSheetOpen th:last-of-type { width: 30px; border-right:0; }

    .timeSheetOpen td { padding:8px 5px; vertical-align:middle; border:none; border-right:1px solid #333; font-size:14px; }
        .timeSheetOpen td:nth-of-type(1) { text-align: center; }
        .timeSheetOpen td:last-of-type { text-align: center; border-right:0; }

.timeSheetOpen tr:nth-of-type(even) td { background-color:#fff }
.timeSheetOpen tr:nth-of-type(odd) td { background-color:#eee }

    .timeSheetOpen tr:hover td { background-color: rgba(125, 156, 210, 0.37); }